<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">LabCoat</string>

    <!-- Drawer -->
    <string name="nav_projects">Projects</string>
    <string name="nav_groups">Groups</string>
    <!-- Menu -->
    <string name="action_logout">Logout</string>
    <string name="action_save">Save</string>
    <string name="action_open">Open</string>
    <string name="action_open_in_browser">Open in browser</string>
    <string name="action_share">Share</string>
    <string name="action_about">About</string>
    <string name="action_search">Search</string>
    <string name="action_copy_link">Copy link</string>
    <string name="action_close">Close</string>
    <string name="action_assign">Assign</string>
    <string name="action_create">Create</string>
    <string name="action_edit">Edit</string>

    <!-- Tabs -->
    <string name="title_overview">Overview</string>
    <string name="title_activity">Activity</string>
    <string name="title_commits">Commits</string>
    <string name="title_milestones">Milestones</string>
    <string name="title_issues">Issues</string>
    <string name="title_files">Files</string>
    <string name="title_merge_requests">Merge Requests</string>
    <string name="title_members">Members</string>

    <string-array name="main_tabs">
        <item>@string/title_overview</item>
        <item>@string/title_activity</item>
        <item>@string/title_files</item>
        <item>@string/title_commits</item>
        <item>@string/title_milestones</item>
        <item>@string/title_issues</item>
        <item>@string/title_merge_requests</item>
        <item>@string/title_members</item>
    </string-array>

    <string name="title_all">All</string>
    <string name="title_yours">Yours</string>
    <string name="title_starred">Starred</string>
    <string-array name="projects_tabs">
        <item>@string/title_all</item>
        <item>@string/title_yours</item>
        <item>@string/title_starred</item>
    </string-array>

    <string name="title_projects">Projects</string>
    <string name="title_users">Users</string>
    <string-array name="search_tabs">
        <item>@string/title_projects</item>
        <item>@string/title_users</item>
    </string-array>

    <!-- Login -->
    <string name="login_button">Login</string>
    <string name="url_hint">URL (e.g. https://gitlab.com)</string>
    <string name="url_gitlab">https://gitlab.com</string>
    <string name="user_hint">Username or Email</string>
    <string name="password_hint">Password</string>
    <string name="token_hint">Private token</string>
    <string name="login_activity">Login</string>
    <string name="login_progress_dialog">Logging in. Please wait</string>
    <string name="token_link"><u>Login using private token</u></string>
    <string name="normal_link"><u>Login using username or email</u></string>
    <string name="certificate_title">Certificate not trusted</string>
    <string name="certificate_message">The certificate the server used was not issued by a trusted authority.\n\nThis could mean a hacker is trying to intercept your communications.\n\nIf you trust the certificate, press OK to continue.\n\nFingerprint (SHA-1):\n%1$s</string>
    <string name="hostname_title">Hostname did not match</string>
    <string name="hostname_message">The hostname in the certificate did not match the hostname you are connecting to.\n\nThis could mean a hacker is trying to intercept your communications.\n\nIf you trust the certificate, press OK to continue.</string>
    <string name="not_a_valid_url">Not a valid URL</string>
    <string name="not_a_valid_private_token">Not a valid private token</string>
    <string name="realm_message">A username and password are being requested by the server.\nThe server says: \"%1$s\"</string>
    <string name="already_logged_in">This account is already logged in</string>

    <!-- Error messages -->
    <string name="connection_error">Connection failed</string>
    <string name="connection_error_commits">Failed to load commits</string>
    <string name="connection_error_issues">Failed to load issues</string>
    <string name="connection_error_files">Failed to load files</string>
    <string name="connection_error_users">Failed to load users</string>
    <string name="connection_error_feed">Failed to load feed</string>
    <string name="connection_error_merge_requests">Failed to load merge requests</string>
    <string name="connection_error_milestones">Failed to load milestones</string>
    <string name="connection_error_readme">Failed to load readme</string>
    <string name="connection_error_projects">Failed to load projects</string>

    <string name="login_unauthorized">Incorrect credentials. Try again</string>
    <string name="login_error">Login failed. Please check your login information</string>
    <string name="login_input_error">Please enter a valid url.</string>
    <string name="login_unsupported_authentication">Unsupported form of HTTP authentication.</string>
    <string name="login_404_error">Server not found. Please double check your url</string>

    <string name="file_too_big">File too big to show</string>
    <string name="file_load_error">Failed to load file</string>
    <string name="save_error">Could not write to storage medium</string>
    <string name="open_error">File could not be opened</string>

    <string name="input_error">Please enter a title</string>
    <string name="user_error">User could not be added</string>
    <string name="user_remove_error">User could not be removed</string>

    <string name="files_not_supported">To browse files GitLab 5.3 or higher is needed</string>
    <string name="groups_not_supported">To add and remove users from groups GitLab 6.1 or higher is needed</string>
    <string name="not_in_group">User management is only available for projects that are assigned to groups</string>
    <string name="error_could_not_share">Could not share the link</string>
    <string name="error_no_browser">No browser on device. What are you doing?</string>
    <string name="error_user_conflict">There is a conflict in adding this user.</string>
    <string name="error_creating_account">Error creating account</string>
    <string name="error_failed_to_add_user">Failed to add user</string>

    <string name="required_field">Required Field</string>
    <string name="wait_for_project_to_load">Wait for the project to load!</string>
    <!-- General -->
    <string name="projects">Projects</string>
    <string name="no_projects">No projects.</string>
    <string name="selected_content_description">Selected</string>
    <string name="cancel_button">Cancel</string>
    <string name="save_button">Save</string>
    <string name="add_button">Add</string>
    <string name="remove_button">Remove</string>
    <string name="ok_button">OK</string>
    <string name="filter_projects">Filter projects</string>
    <string name="logout_title">Are you sure you want to log out?</string>
    <string name="failed_to_load">Failed to load</string>
    <string name="just_now">just now</string>
    <string name="failed_to_create_issue">Failed to create or modify issue</string>

    <!-- Overview -->
    <string name="no_readme_found">No README found for project</string>
    <string name="created_by">Created by %1$s</string>
    <!-- Commits -->
    <string name="no_commits_found">No commits found.</string>

    <!-- Diffs -->
    <string name="text_wrap_checkbox">Wrap text</string>

    <!-- Files -->
    <string name="file_saved">File saved successfully to Download folder</string>
    <string name="no_files_found">No files found.</string>
    <string name="copied_to_clipboard">Copied to clipboard</string>
    <string name="root">ROOT</string>

    <!-- Issues -->
    <string name="new_note_hint">Add comment</string>
    <string name="add_issue">Add new issue</string>
    <string name="add_issue_dialog_title">New issue</string>
    <string name="title_hint">Title</string>
    <string name="description_hint">Description</string>
    <string name="add_note_content_description">Add note</string>
    <string name="issue_number">Issue #</string>
    <string name="reopen">Reopen</string>
    <string name="close">Close</string>
    <string name="created_issue">created issue</string>
    <string name="error_changing_issue">There was an error changing the issue</string>
    <string name="no_issues">No issues</string>
    <string name="issue_opened">Opened</string>
    <string name="issue_closed">Closed</string>
    <string name="issue_all">All</string>
    <string name="issue_state_value_default">opened</string>
    <string-array name="issue_state_names">
        <item>@string/issue_opened</item>
        <item>@string/issue_closed</item>
        <item>@string/issue_all</item>
    </string-array>
    <string-array name="issue_state_values">
        <item>opened</item>
        <item>closed</item>
        <item>all</item>
    </string-array>
    <string name="opened_time">%1$s · opened %2$s by %3$s</string>
    <string name="no_assignee">No Assignee</string>
    <string name="assignee">Assignee</string>
    <string name="milestone">Milestone</string>
    <string name="no_milestone">No Milestone</string>

    <!-- User -->
    <string name="remove_user_dialog_title">Remove user?</string>
    <string name="add_user">Add user to group</string>
    <string name="add_user_dialog_title">Add user</string>
    <string name="no_users_found">No users found.</string>
    <string name="search_for_user">Search for user</string>
    <string name="set_project_access">Project Access</string>
    <string name="user_added_successfully">User added successfully</string>

    <!-- Feed -->
    <string name="no_activity">No Activity</string>


    <!-- Access -->
    <string name="action_apply">Apply</string>
    <string name="please_select_access_level">Please select an access level</string>
    <string name="failed_to_apply_access_level">Failed to apply access level</string>
    <string-array name="project_role_names">
        <item>Guest</item>
        <item>Reporter</item>
        <item>Developer</item>
        <item>Master</item>
        <item>Owner</item>
    </string-array>

    <string-array name="project_role_values" translatable="false">
        <item>10</item>
        <item>20</item>
        <item>30</item>
        <item>40</item>
        <item>50</item>
    </string-array>

    <string-array name="group_role_names">
        <item>Guest</item>
        <item>Reporter</item>
        <item>Developer</item>
        <item>Master</item>
        <item>Owner</item>
    </string-array>

    <string-array name="group_role_values" translatable="false">
        <item>10</item>
        <item>20</item>
        <item>30</item>
        <item>40</item>
        <item>50</item>
    </string-array>

    <!-- About -->
    <string name="about">About</string>
    <string name="contributors">Contributors</string>
    <string name="sauce">See the Sauce</string>
    <string name="source_url">https://gitlab.com/Commit451/LabCoat</string>
    <string name="failed_to_load_contributors">Failed to load contributors :(</string>

    <!-- Account -->
    <string name="add_account">Add account</string>

    <!-- Merge Requests -->
    <string name="title_merge_discussion">discussion</string>
    <string name="title_merge_commits">Commits</string>
    <string-array name="merge_request_tabs">
        <item>@string/title_merge_discussion</item>
        <item>@string/title_merge_commits</item>
    </string-array>
    <string name="no_merge_requests">No merge requests</string>
    <string name="merge_request_number">Merge Request #</string>
    <string name="merge_request_opened">Opened</string>
    <string name="merge_request_merged">Merged</string>
    <string name="merge_request_closed">Closed</string>
    <string name="merge_request_all">All</string>
    <string name="merge_request_state_value_default">opened</string>
    <string-array name="merge_request_state_names">
        <item>@string/merge_request_opened</item>
        <item>@string/merge_request_merged</item>
        <item>@string/merge_request_closed</item>
        <item>@string/merge_request_all</item>
    </string-array>

    <string-array name="merge_request_state_values">
        <item>opened</item>
        <item>merged</item>
        <item>closed</item>
        <item>all</item>
    </string-array>
    <string name="created_merge_request">created merge request</string>

    <!-- Milestones -->
    <string name="no_milestones">No milestones</string>
    <string name="due_date_formatted">Due %1$s</string>
    <string name="milestone_hint_title">Title</string>
    <string name="milestone_hint_description">Description</string>
    <string name="due_date">Due Date</string>
    <string name="failed_to_create_milestone">Failed to create or modify milestone</string>
    <string name="milestone_opened">Opened</string>
    <string name="milestone_closed">Closed</string>
    <string name="milestone_all">Closed</string>
    <string name="milestone_state_value_default">opened</string>
    <string-array name="milestone_state_names">
        <item>@string/milestone_opened</item>
        <item>@string/milestone_closed</item>
        <item>@string/milestone_all</item>
    </string-array>

    <string-array name="milestone_state_values">
        <item>opened</item>
        <item>closed</item>
        <item>all</item>
    </string-array>

    <!-- Members -->
    <string name="no_project_members">No project members.</string>
    <string name="project_members">Project Members</string>
    <string name="group_members">See %1$s Members</string>
    <string name="change_access">Change Access</string>
    <string name="remove">Remove</string>

    <!-- Groups -->
    <string name="no_groups">No groups.</string>
    <string name="title_group_activity">Activity</string>
    <string name="title_group_projects">Projects</string>
    <string name="title_group_members">Members</string>
    <string-array name="group_tabs">
        <item>@string/title_group_activity</item>
        <item>@string/title_group_projects</item>
        <item>@string/title_group_members</item>
    </string-array>
    <string name="failed_to_remove_member">Failed to remove member</string>

    <!-- Settings -->
    <string name="settings">Settings</string>
    <string name="preference_category_theme">Theme</string>
    <string name="dark_theme">Dark Theme</string>
    <string name="dark_theme_summary">Apply a dark theme throughout the app</string>
    <string name="primary_color">Primary Color</string>
    <string name="primary_color_summary">Change the primary theme color</string>
    <string name="accent_color">Accent Color</string>
    <string name="accent_color_summary">Change the accent theme color</string>
</resources>